@article{simionescu2007a,
  author = {Simionescu, Maya},
  doi = {10.1161/01.atv.0000253884.13901.e4},
  editor = {},
  issn = {1079-5642},
  journal = {Arteriosclerosis, thrombosis, and vascular biology, 2007-02, Vol.27 (2), p.266-274},
  keywords = {Animals, Apoptosis - physiology, Atherosclerosis - etiology, Atherosclerosis - pathology, Atherosclerosis - physiopathology, Cell Adhesion Molecules - metabolism, Endothelium, Vascular - metabolism, Endothelium, Vascular - pathology, Endothelium, Vascular - physiopathology, Humans, Hypercholesterolemia - metabolism, Hypercholesterolemia - pathology, Hypercholesterolemia - physiopathology, Hyperglycemia - metabolism, Hyperglycemia - pathology, Hyperglycemia - physiopathology, Lipoproteins - metabolism, Nitric Oxide - metabolism, Oxidative Stress - physiology, Vascular Diseases - metabolism, Vascular Diseases - pathology, Vascular Diseases - physiopathology},
  note = {By location, between the blood and tissues and the multiple functions, the endothelial cells (ECs) play a major role in securing body homeostasis. The ECs sense all variations occurring in the plasma and interstitial fluid, and respond (function of intensity), initially by modulation of their constitutive functions, then by dysfunction, expressed by temporarily altered functions and a phenotypic shift, and ultimately by injury/death. In dyslipidemia/hyperglycemia, the initial response of EC is the modulation of 2 constitutive functions: permeability and biosynthesis. Increased transcytosis of plasma beta-lipoproteins leads to their accumulation within the hyperplasic basal lamina, interaction with matrix proteins, and conversion to modified and reassembled lipoproteins (MRL). This generates a multipart inflammatory process and EC dysfunction characterized by expression of new cell adhesion molecules and MCP-1 that trigger T-lymphocytes and monocyte recruitment, diapedesis, and homing within the subendothelium where activated macrophages become foam cells. The latter, together with the subendothelial accrual of MRL, growth factors, cytokines, and chemokines, and accretion of smooth muscle cells of various sources lead to atheroma formation; in advanced disease, the EC overlaying atheroma take up lipids, become EC-derived foam cells, and the cytotoxic ambient ultimately conducts to EC apoptosis. Understanding the mechanisms of EC dysfunction is a prerequisite for EC-targeted therapy to reduce the incidence of cardiovascular diseases.},
  publisher = {United States},
  title = {Implications of early structural-functional changes in the endothelium for vascular disease},
  url = {https://dx.doi.org/10.1161/01.atv.0000253884.13901.e4},
  year = {2007}
}
